/* 

Photoworks - CSS File

USE THIS STYLE SHEET EXCLUSIVELY FOR IE6

*/
.col1{float:left; width:330px; margin-right:10px;}
#menu li:hover ul.sub
{left:6px; top:47px;  padding:0px 0px 0px 0px; border:0px solid #040f00; white-space:nowrap; width:189px; height:auto; z-index:300;}
#menu li:hover ul.sub li
{display:inline; height:28px; position:relative; float:left; width:183px; line-height:20px; padding:0px 0 0 6px; font-weight:normal;  background:url(../images/dropdown_back.gif) no-repeat left;}
#menu li:hover ul.sub li.subtop{background:url(../images/dropdown_back.gif) no-repeat; width:183px; padding:0px 0 2px 6px; background-position:left top
}
#menu li:hover ul.sub li.subbottom{background:url(../images/dropdown_back.gif) no-repeat; width:183px; padding:0px 0 5px 6px; background-position:left top
}


